/*
Version: 1.0.1
*/

.banner-home-bottom{
    margin-top: -90px;
}
.menu-vertical-home .header-vertical-menu__fly-out {
    width: 100%;
}
.home-top-center .slider-wrapper .slider .flickity-viewport {
    border-radius: 20px;
}
.link-sale-home a.ux-menu-link__link{padding-top: 0;min-height: 20px;font-weight: 700}
.link-sale-home a.ux-menu-link__link:hover{color: #b20000;}
.link-sale-home a.ux-menu-link__link i.icon-gift {
    color: #b20000;
    font-size: 20px;
}
.trendy-title-sale {margin-bottom: 0;position: relative;display: flex}
.trendy-title-sale span{background-color: var(--2nd-color);padding: 5px 40px;color: #fff;border: none;clip-path: polygon(0 0,100% 0,98% 100%,2% 100%);border-radius: 4px 4px 8px 8px;margin-left: -20px}
.trendy-title-sale:after {content: "";height: 19px;width: 35px;clip-path: polygon(100% 0,0 0,100% 100%);background-color: #b00c3d;position: absolute;bottom: -19px;left: -13px}

.box-product-home {padding: 0 15px}
.trendy-product-box.vertical .badge-container .badge-circle:after{content: unset}
.trendy-product-box.vertical .badge-circle span.onsale{font-size: 11px}
.trendy-product-box.vertical .badge-circle{margin-left: 0;height:2em ;width: 2em;}
.trendy-product-box.vertical .badge-circle span.onsale .lable-sale{font-size: 9px;margin-bottom: 3px}
.trendy-product-box.vertical .product-small .box-image {border: none;box-shadow:none;border-radius:unset;background-color: #fff }
.trendy-product-box.vertical .product-small .box-text .product-title a {font-size: 14px}
.mar-left10{margin-left: -10px}
.trendy-box-title-home.trendy-box-title h1.inline-block {position: relative;background: #fff;padding: 10px;box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px}
.trendy-box-title-home.trendy-box-title h1.inline-block:after {border-color: transparent var(--2nd-color) transparent transparent;border-style: solid;border-width: 0 10px 10px 15px;content: "";left: -15px;position: absolute;top: 100%}
.trendy-box-title-home.trendy-box-title span {border: 1px #ddd dashed;padding: 5px 15px;border-radius: 10px}


@media screen and (min-width: 850px){
    .col.home-top-left {
        flex-basis: 20% !important;
        max-width: 20% !important;
    }
    .col.home-top-center {
        flex-basis: 55%;
        max-width: 55%;
    }
    .col.home-left23 {
        flex-basis: 22% !important;
        max-width: 22% !important;
    }
    .col.home-right80 {
        flex-basis: 78% !important;
        max-width: 78% !important;
    }
}

@media only screen and (max-width: 849px){
    .home-baner,.trendy-posts .row {display: flex!important;flex-wrap: nowrap!important;overflow: scroll}
    .trendy-posts .trendy-blog {min-width: 250px}
    .home-baner>.col{min-width: 380px}
    .home-baner>.col .button.is-xlarge {font-size: 1.2em}
}


@media (min-width: 768px){
    .trendy-title-sale span{margin-left: -20px}
    .trendy-title-sale:after {left: -13px}
}
@media only screen and (max-width: 768px) {
    .trendy-title-sale span{margin-left: 8px}
    .trendy-title-sale:after {left: 8px}
}
@media only screen and (max-width: 48em) {
    .banner-home-bottom{margin-top: -30px}
    .home-phu-kien .mar-left10 {margin-left: -11px}
}



